package it.mice.voila.runtime.hibernatespatial.utils;

import com.vividsolutions.jts.geom.Point;

public class GeocoderUtils {
	public static Point geocode(Geocoder geocoder, String address, Point actualPoint) {
        Point point = geocoder.geocode(address);
        return point;
//        if (point != null) {
//            return point;
//        }
//        return actualPoint;
	}
}
